@charset "utf-8";

.txt_c{text-align: center !important;}

@media screen and (min-width:640px) {
.HariCream_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.HariCream_h2_01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}

.HariCream_fontpink01 {
	font-weight: bold;
	color: #c1355a;
}
	
.HariCream_fontsmall01{
	font-size: 10px;
	line-height: 16px;
}

.HariCream_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.HariCream_div02 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.HariCream_div03 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.HariCream_div03_l {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.HariCream_div03_r {
	float: right;
	width: 320px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.HariCream_div04 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.HariCream_div04_l {
	float: left;
	width: 320px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.HariCream_div04_r {
	float: right;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}
	
.HariCream_div05 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.HariCream_div05_l {
	float: left;
	width: 440px;
	margin: 0;
	padding: 0;
}

.HariCream_div05_r {
	float: right;
	width: 210px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}

.HariCream_div06 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0;
	background-color: #fff3f4;
}

.HariCream_div07 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center !important;
}

.HariCream_dl01 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.HariCream_dl01 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #c1355a;
}

.HariCream_dl01 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #c1355a;
}

.HariCream_dl02 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
}

.HariCream_dl02 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #6a3908;
}

.HariCream_dl02 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.HariCream_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.HariCream_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.HariCream_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}


@media screen and (max-width:639px) {
.HariCream_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.HariCream_p01 img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_h2_01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.HariCream_h2_01 img{
	max-width: 100%;
	height: auto;
}

.HariCream_fontpink01 {
	font-weight: bold;
	color: #c1355a;
}
	
.HariCream_fontsmall01{
	font-size: 10px;
	line-height: 16px;
}

.HariCream_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.HariCream_div02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 5% !important;
	text-align: center !important;
}
	
.HariCream_div02 img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_div03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.HariCream_div03_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div03_l img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_div03_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div03_r img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_div04 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div04_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div04_l img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_div04_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div04_r img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div05_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div05_l img{
	max-width: 100%;
	height: auto;
}
	
.HariCream_div05_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.HariCream_div05_r img{
	max-width: 100%;
	height: auto;
}

.HariCream_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0 0 0;
	background-color: #fff3f4;
}

.HariCream_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}
	
.HariCream_dl01 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 2% !important;
	padding: 0;
}

.HariCream_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #c1355a;
}

.HariCream_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #c1355a;
}

.HariCream_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.HariCream_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #6a3908;
}

.HariCream_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #6a3908;
}

.HariCream_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.HariCream_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.HariCream_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}


/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.HariCream_clearfix {
	display: block;
	min-height: 1%;
}
.HariCream_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .HariCream_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}